<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>fdb.dif</groupId>
  <artifactId>fdbdataconnection</artifactId>
  <versioning>
    <release>3.3</release>
    <versions>
      <version>3.3</version>
    </versions>
    <lastUpdated>20150611193925</lastUpdated>
  </versioning>
</metadata>
